.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: $gap / 2;
  max-width: 100%;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .glightbox {
    transition: transform .3s;

    &:hover {
      transform: translateY(rem(-10));
    }
  }

  @media (max-width: $breakpoint-small) {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: $gap / 3;
  }
}

.glightbox-open {
  height: 100%;
}

@media (max-width: $breakpoint-large-max) {
  .glightbox-container img {
    max-width: 80%;
  }
}

@media (max-width: $breakpoint-medium) {
  .glightbox-container .gprev,
  .glightbox-container .gnext {
    top: 45%;
  }

  .glightbox-container .gprev {
    left: 15px;
  }

  .glightbox-container .gnext {
    right: 15px;
  }
}

@media (max-width: $breakpoint-small) {
  .glightbox-container .gprev,
  .glightbox-container .gnext {
    width: 30px;
  }

  .glightbox-container .gprev {
    left: 5px;
  }

  .glightbox-container .gnext {
    right: 5px;
  }
}
